javax.annotation

## Annotation Type Priority

-     @Documented
      @Target(value=TYPE)
      @Retention(value=RUNTIME)
      public @interface Priority

  Since:
    Common Annotations 1.2

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `int` | `value`

- - ### Element Detail

    - #### value

          public abstract int value

      Returns:
        the int value

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.